Subject: Re: fig fruits

From: Mushroom Research Lab <[email-masked]>
Date: Wed, 8 Mar 1995 18:32:49 EST

Someone posted a terrific description of the fig fruit type.......equally
wonderful was the article in a very recent issue of Discovery mag. Note this
is the tv guide to the Discovery Channel, not the popular sciece mag.  But this
issue featured lovely photos, including of the mechanism of polination involvin
g wasps!  Happy hunting for this issue!  Britt